uuid: 4ebffc26-284e-4630-ab81-f54de8b7e4e0
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_column_custom_html
field_name: field_column_custom_html
entity_type: paragraph
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
